Subject: Re: [PATCH] gitk: make Ctrl "+" really increase the font size

From: Johannes Sixt <[email-masked]>
Date: Fri, 11 Jan 2008 13:59:15 +0100

Johannes Schindelin schrieb:
> Only Ctrl "=" was bound to increase the font size, probably because
> English keyboards have the plus on the same key as the equal sign.
> However, not the whole world is English, and at least with some
> other keyboard layouts, Ctrl "+" did not work as documented.
> 
> Noticed by Stephan Hennig.
> 
> Signed-off-by: Johannes Schindelin <[email-masked]>
                                                         ^^^^^^^^^^^^^^...
WTF is going on these days?

[note: yours, git ML and msysgit ML adresses corrected manually]

-- Hannes